RubyGems Navigation menu

Reverse dependencies for hash-deep-merge 0.1.1

lazy_high_charts 1.5.8

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts gr...

980,716 Downloads

docman 0.0.107

Docman made for DOCroot MANagement for Drupal projects

104,476 Downloads

harpy 1.1.0

Client for REST API with HATEOAS

91,368 Downloads

oas_parser 0.23.0

A parser for Open API specifications

59,524 Downloads

app_stack 1.6.2

Merge app source code in a stack to increase module reusability

50,935 Downloads

skink 0.7.2

A Ruby DSL for testing REST APIs.

23,042 Downloads

yaml_configuration 0.0.11

Load, merge and provide sensible error messages when using yaml based configuration

20,463 Downloads

lazy_google_analytics 0.1.6

google analytics api access for the lazy ones

19,287 Downloads

bigbroda 0.0.7

GoogleBigQuery ActiveRecord Adapter & standalone API client

14,711 Downloads

curriculum-generator 1.0.7

Curriculum Vitae generator

10,524 Downloads

proctor 0.0.4

Proctor: a Process Manager

7,925 Downloads

settings-tree 0.2.1

This gem offers you a convenient settings structure for parameterizing your application...

7,187 Downloads

untranslated 1.0.2

This gem sniffers your untranslated keys and store them as they come to ./log

5,236 Downloads

hashconfig 0.0.2

Simple configuration mechanism through serialized hash

4,775 Downloads

layeredyamlconfig 1.4.4

LayeredYAMLConfig provides a simple config file that supports multiple layers. Values ...

3,650 Downloads

lazy_high_charts_tomgi 1.2.2

lazy_high_charts is a Rails 3.x gem for displaying Highcharts graphs.

2,746 Downloads

contracts_api_test 0.0.1

Consumer-Driven Contracts

2,615 Downloads

just_high_charts 0.0.1

just_high_charts simply provides a HighCharts object for use with Highcharts.js

1,858 Downloads

Total downloads 1,357,584

For this version 1,357,584

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: